/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}

@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
} */

* {
  box-sizing: border-box;
}

.container {
  /* text-align: center; */
  display: flex;
  font-family: "OpenSans-Regular", Helvetica, Arial, serif;
  
}

.header {
  height: 15vh;
  margin-left:10vw;
  margin-top:5vh;
  width:50vw; 
}

.main {
  height: 65vh;
  margin-left:10vw; 
}

.footer {
  text-align: center;
  height: auto;
  margin:auto;

  
}

.question_menu {
  display: flex;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;

}
li{
  padding : 1vw;
}

#vl_exercise {
  margin-left:1.2vw;
  font-size: 24px;
  font-weight:bold 
}
.vl_question {
  margin-left:1.2vw;
  font-size: 18px;
}
.vl_question_inactive {
  background-color: rgba(155, 154, 155, 1.0);
  /* top                 : 14.71%; */
  height              : 3vh;
    width               : 80px;
 
  margin: 0;
  /* left                : 11.71%; */
  border-radius: 12px;
  border-color:black;
  -ms-transform: rotate(0deg);
  /* IE 9 */
  -webkit-transform: rotate(0deg);
  /* Chrome, Safari, Opera */
  transform: rotate(0deg);
  font-size: 2vh;
  color: rgba(255, 255, 255, 1.0);
}

.vl_question_active {
  background-color: rgba(105, 179, 215, 1.0);
  height              : 3vh;
    width               : 80px;
  border-radius: 12px;
  border-color: black; 
  -ms-transform: rotate(0deg);
  /* IE 9 */
  -webkit-transform: rotate(0deg);
  /* Chrome, Safari, Opera */
  transform: rotate(0deg);
  font-size: 2vh;
  color: rgba(255, 255, 255, 1.0);
}

.vl_question_more {
  background-color: rgba(255, 255, 255, 0.0);
  /* /* top                 : 14.71%; */
  height              : 3vh;
    width               : 80px; 
  /* position            : absolute; */
  margin: 0;
  left: 26.28%;
  opacity: 0.44;
  border-radius: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(150, 150, 150, 1.0);
  font-size: 2vh;
  color: rgba(155, 154, 155, 1.0);
}
#vl_restart {
  background-color    : rgba(0, 172, 255, 1.0);
  height              : 4vh;
  width               : 149px; 
  color               : rgba(255, 255, 255, 1.0);
  border-radius: 21px;
  border-color: black;
  margin-right:2vw;
  
  
}
#vl_check {
  background-color    : rgba(0, 172, 255, 1.0);
  height              : 4vh;
  width               : 149px; 
  color               : rgba(255, 255, 255, 1.0);
  border-radius: 21px;
  border-color: black;
  margin-left: 2vw;
}
#vl_instruction, .header{
  display: inline-block;
}
#vl_instruction {
  position: absolute;
  right:0;
  margin-top:5vh;
  display: flex
}
#vl_open_instruction {
  background-color    : rgba(0, 172, 255, 1.0);
  color               : rgba(255, 255, 255, 1.0);
  border-width: 1px;
  
  height: 10vh;
  font-size :24px;
}
#vl_text_instruction {
  width: 30vw;
  height: 10vh;
  border-width: 1px;
  
  /* border-style: solid; */
  border-color: grey;
}

@media all and (max-width: 600px) {
  .question_menu {
    flex-wrap: wrap;
  }
  .question_menu>li {
    flex-basis: 50%;
  }
  #vl_instruction {
    display: none;
  }
}

@media all and (max-width: 400px) {
  .question_menu>li {
    flex-basis: 100%;
  }
}